#k2Container {
	padding: 0px;
	line-height: 160%;
	margin-top: 0px;/*overflow:hidden;*/



}
.itemBody img{ max-width:100% !important;}
span.itemImage img{ width: 100% !important;}

#k2Container h3{}


div.itemHeader h2.itemTitle, div.itemListCategory h2 {
    font-size: 2.8em;
    font-family: 'proxima_novablack',sans-serif;
    color: #345293;
    border-bottom: none;
    padding: 0;
    margin-bottom: 30px;
}
div.itemBackToTop {
	display:  none;
}

.itemBody srtong, .itemBody b{font-family: 'proxima_novablack',sans-serif;}


div.catItemHeader h3.catItemTitle {
}
div.catItemBody {
}
div.itemListCategory {
	background: none;
	border: 0px solid #ddd;
	border-radius: 4px;
	margin: 0;
	padding: 0;
}
div.itemToolbar {
}
div.itemView {
}
h2.FPitemTitle, div.itemImageGallery h3 {
}
ul.sigProElegant li.sigProThumb a.sigProLink {
}
ul.sigProElegant li.sigProThumb a.sigProLink:hover {
}
ul.sigProElegant li.sigProThumb a.sigProLink {
}
ul.sigProElegant li.sigProThumb a.sigProLink:hover {
}
ul.sigProElegant li.sigProThumb {
}
div.itemLinks {
}
.itemFullText h4 {
}
div.itemAttachmentsBlock ul.itemAttachments {
}
div.itemAttachmentsBlock ul.itemAttachments li {
}
div.itemAttachmentsBlock ul.itemAttachments a {
}
div.itemAttachmentsBlock span {
}
div.itemAttachmentsBlock {
}
div.k2SearchBlock div.k2LiveSearchResults {
}
span.itemImage img {
}
div.itemImageBlock {
}
div.itemIntroText, div.itemFullText {
}
div.itemIntroText {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	padding: inherit;
}
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
	display: block;
	float: left;
	margin: 0px 0 0 0px;
	padding: 0px;
	border: 0px solid #ccc;
}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
	display: block;
	float: left;
	margin: 0;
	padding: 0 0;
	background: none;
}
ul.sigProClassic li.sigProThumb {
	float: left;
	background: #fff!important;
	margin: 0px;
	padding: 5px;
	list-style: none!important;
}
#k2Container .rl_tabs.outline_content>.tab-content>.tab-pane {
	padding: 0;
}
#k2Container .rl_tabs.outline_content>.tab-content {
	border: 0px solid #ddd;
	border-top: none;
	-webkit-border-radius: 0 0 0;
	-moz-border-radius: 0 0 0;
	border-radius: 0 0 0px;
}
#k2Container .rl_tabs .nav-tabs {
	border-bottom: 0px solid #ddd;
}
#k2Container .rl_tabs>ul.nav-tabs>li {
	margin: 0 0 -1px!important;
	padding: 0!important;
	list-style: none!important;
	background: 0 0!important;
	margin-bottom: 5px !important;
	overflow-y: visible!important;
}
#k2Container .rl_tabs.top>ul.nav-tabs>li>a {
	border-bottom-color: transparent;
	background-color: #000;
	border-radius: 0;
	padding: 15px;
	color: #fff;
}
#k2Container .rl_tabs .nav-tabs>li.active>a, .rl_tabs .nav-tabs>li.active>a:hover {
	color: #000 !important;
	background-color: #fff !important;
}
ul.sigProElegantTheme {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
	display: block;
	float: left;
	font-weight: bold;
	margin: 0 4px 0 0;
	width: 20%;
}
div.catItemExtraFields h4, div.genericItemExtraFields h4 {
	display: none;
}


div.itemBody ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

div.itemBody ul li{
    line-height: 1.70em;
    padding-left: 23px;
    background-image: url(../images/bullet.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    margin-bottom: 5px;
}




.catItemImageBlock{ padding:2% !important;}
.catItemImageBlock img{ max-width:100%;}

div.catItemView {
    margin-bottom: 30px;
	background-color: transparent;
}
div.catItemReadMore {
    display: -webkit-box;
}




.testimonialBox {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.04);
    padding: 50px;
    margin-bottom: 30px;
}.testleft {
    width: 195px;
    float: left;
    margin-right: 50px;
	padding-top: 45px;
}
.testright {
    display: table;
}
.testimonialImage{margin-bottom: 20px;}
.testimonialCorner{max-width: 300px; margin: 0 auto; display: block;}
.testimonialCorner2 {
    overflow: hidden;
    /*padding: 15px;*/
/*    background-image: url(../images/testBGBbotLeft.png),url(../images/testBGBtopRight.png);
    background-repeat: no-repeat;
    background-position: left bottom, right top;*/
    line-height: 0;
	background-size: 30%;
}
.testimonialCorner2 img{ width: 100% !important;}
.testimonialTitle h3 {
    font-size: 18px;
font-family: 'proxima_novablack',sans-serif;
    text-align: left;
    color: #345293;
    margin-bottom: 10px;
}
.testimonialTitle h3:after {
    position: relative;
    content: "";
    width: 30px;
    height: 3px;
    background: #ccc;
    display: block;
    margin-top: 20px;
    margin-bottom: 15px;
}
.testimonialTitle h4 {
    font-family: 'proxima_novalight',sans-serif;
    color: #888;
    font-size: 16px;
    text-align: left;
    margin-top: 0;
	margin-bottom: 0;
}
.testimonialTitle span.site{
    font-family: 'proxima_novalight',sans-serif;
    color: #888;
    font-size: 16px;
    text-align: left;
    margin-top: 0;
	margin-bottom: 0;	
	
}


.testimonialTxt {
    text-align: justify;
}
#testimonialsK2 .testimonialQuote {
    background-image: url(../images/quote.png);
    background-repeat: no-repeat;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 15px;
    top: -10px;
    background-size: contain;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.09);
}
#testimonialsK2 div.catItemView {
	position: relative;
    margin-bottom: 40px;
    padding: 0px;
	background-color: transparent;
}
#testimonialsK2 div.itemContainer{ margin-bottom: 60px;}
#testimonialsK2 div.itemListCategory h2, #pelatologioK2 div.itemListCategory h2{
	    font-size: 2.8em;
    font-family: 'proxima_novablack',sans-serif;
    text-align: center;
    color: #345293;
	border-bottom: none;	
}
#testimonialsK2 div.itemListCategory div {
    max-width: 950px;
    margin: 0 auto;
    text-align: justify;
    padding: 20px 0;
    border-top: 1px solid rgba(52, 82, 147, 0.10);
}
#testimonialsK2 div.itemListCategory div p{ margin-bottom: 0;}
.blueLine {
    background-color: #345293;
    width: 100px;
    display: table;
    height: 3px;
    margin: 0 auto;
}







